.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.935059;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-ms-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);-webkit-transform:matrix(0.401546,0.000000,0.000000,0.401546,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.704000px;}
.ls5{letter-spacing:-0.640000px;}
.ls7{letter-spacing:-0.576000px;}
.ls6{letter-spacing:-0.448000px;}
.ls3{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.249600px;}
.ls1{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.284800px;}
.ls8{letter-spacing:0.448000px;}
.ls2{letter-spacing:0.672000px;}
.ls9{letter-spacing:0.896000px;}
.lsa{letter-spacing:1.024000px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc3{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc1{text-shadow:-0.015em 0 rgb(187,180,162),0 0.015em rgb(187,180,162),0.015em 0 rgb(187,180,162),0 -0.015em  rgb(187,180,162);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(187,180,162);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.728000px;}
._1{margin-left:-1.512000px;}
._0{width:1.680000px;}
._a{width:3.128000px;}
._4{width:4.252000px;}
._3{width:6.036000px;}
._6{width:7.472000px;}
._9{width:11.752000px;}
._2{width:13.152000px;}
._7{width:15.076000px;}
._8{width:52.512000px;}
.fc4{color:rgb(255,0,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(187,180,162);}
.fc0{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fs4{font-size:3.200000px;}
.fs2{font-size:32.000000px;}
.fs3{font-size:36.800000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.y44{bottom:0.000000px;}
.yb{bottom:4.545497px;}
.y50{bottom:8.978562px;}
.y4e{bottom:9.010685px;}
.y33{bottom:9.637097px;}
.y32{bottom:9.653159px;}
.y37{bottom:9.669220px;}
.y4b{bottom:10.922043px;}
.y4c{bottom:12.849462px;}
.y40{bottom:17.346774px;}
.y18{bottom:19.916667px;}
.y42{bottom:23.787567px;}
.y30{bottom:25.072513px;}
.y43{bottom:38.548387px;}
.y17{bottom:47.591196px;}
.y35{bottom:56.585820px;}
.y3c{bottom:63.604839px;}
.y14{bottom:63.653024px;}
.y16{bottom:74.559005px;}
.y13{bottom:92.596438px;}
.y12{bottom:121.507728px;}
.y11{bottom:150.419019px;}
.y0{bottom:170.255376px;}
.y23{bottom:170.335685px;}
.y10{bottom:179.378495px;}
.y52{bottom:186.397513px;}
.y47{bottom:198.636626px;}
.y46{bottom:199.295161px;}
.y48{bottom:200.580108px;}
.yf{bottom:208.289785px;}
.y51{bottom:215.356989px;}
.y24{bottom:235.305780px;}
.ye{bottom:237.201075px;}
.y4f{bottom:237.843548px;}
.ya{bottom:238.486022px;}
.yd{bottom:266.160551px;}
.y9{bottom:267.445497px;}
.y4d{bottom:269.308669px;}
.yc{bottom:295.071841px;}
.y8{bottom:296.356788px;}
.y4a{bottom:300.195565px;}
.y49{bottom:340.671371px;}
.y45{bottom:363.800403px;}
.y2e{bottom:398.542137px;}
.y22{bottom:408.821707px;}
.y2d{bottom:427.453427px;}
.y21{bottom:437.732997px;}
.y2c{bottom:456.364718px;}
.y20{bottom:466.676411px;}
.y2b{bottom:485.324194px;}
.y1f{bottom:495.587702px;}
.y2a{bottom:514.235484px;}
.y1e{bottom:527.068884px;}
.y29{bottom:543.146774px;}
.y1d{bottom:556.012298px;}
.y28{bottom:572.090188px;}
.y1c{bottom:584.923589px;}
.y41{bottom:587.493481px;}
.y27{bottom:601.001478px;}
.y1b{bottom:613.834879px;}
.y26{bottom:629.912769px;}
.y1a{bottom:640.224462px;}
.y3b{bottom:647.934140px;}
.y25{bottom:658.872245px;}
.y19{bottom:669.135753px;}
.y15{bottom:691.622312px;}
.y3f{bottom:694.192204px;}
.y3e{bottom:725.705511px;}
.y3d{bottom:757.186694px;}
.y34{bottom:788.025403px;}
.y3a{bottom:788.041465px;}
.y7{bottom:802.802285px;}
.y39{bottom:819.554772px;}
.y38{bottom:851.035954px;}
.y36{bottom:882.517137px;}
.y2f{bottom:913.387970px;}
.y31{bottom:944.869153px;}
.y6{bottom:1128.070363px;}
.y5{bottom:1157.013777px;}
.y4{bottom:1185.925067px;}
.y3{bottom:1214.836358px;}
.y2{bottom:1243.795833px;}
.y1{bottom:1272.707124px;}
.h12{height:2.320312px;}
.hc{height:23.203125px;}
.ha{height:26.683594px;}
.hd{height:28.911290px;}
.hb{height:28.951445px;}
.h6{height:30.496000px;}
.h16{height:32.123656px;}
.h14{height:32.203125px;}
.h2{height:34.804688px;}
.h4{height:40.605469px;}
.h10{height:43.688172px;}
.h15{height:46.406250px;}
.h11{height:57.862735px;}
.h9{height:60.432628px;}
.h5{height:111.188004px;}
.he{height:123.435148px;}
.hf{height:138.171875px;}
.h13{height:220.480712px;}
.h3{height:318.184812px;}
.h8{height:680.700269px;}
.h7{height:1105.856855px;}
.h1{height:1166.891801px;}
.h0{height:1352.405914px;}
.wa{width:19.314348px;}
.w3{width:20.599294px;}
.wd{width:42.443380px;}
.we{width:61.717574px;}
.w11{width:62.360047px;}
.wc{width:66.857359px;}
.wf{width:98.981015px;}
.w7{width:113.155578px;}
.w10{width:126.005040px;}
.w6{width:142.066868px;}
.w4{width:271.926747px;}
.wb{width:332.993817px;}
.w9{width:442.310618px;}
.w2{width:500.165323px;}
.w8{width:531.028125px;}
.w5{width:794.610753px;}
.w1{width:955.678763px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:8.352151px;}
.x12{left:21.201613px;}
.x2{left:49.510585px;}
.x1{left:57.862735px;}
.x3{left:66.214886px;}
.xd{left:116.367944px;}
.xe{left:159.453797px;}
.x9{left:199.921573px;}
.xf{left:221.813844px;}
.xa{left:313.093212px;}
.x10{left:321.445363px;}
.x5{left:376.738206px;}
.x11{left:447.450403px;}
.xb{left:491.813172px;}
.xc{left:511.135551px;}
.x6{left:549.683938px;}
.x7{left:572.202621px;}
.x8{left:657.057258px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.584408pt;}
.ls5{letter-spacing:-0.531280pt;}
.ls7{letter-spacing:-0.478152pt;}
.ls6{letter-spacing:-0.371896pt;}
.ls3{letter-spacing:-0.332050pt;}
.lsc{letter-spacing:-0.207199pt;}
.ls1{letter-spacing:-0.026564pt;}
.ls0{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.236420pt;}
.ls8{letter-spacing:0.371896pt;}
.ls2{letter-spacing:0.557844pt;}
.ls9{letter-spacing:0.743792pt;}
.lsa{letter-spacing:0.850049pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.264582pt;}
._1{margin-left:-1.255150pt;}
._0{width:1.394611pt;}
._a{width:2.596633pt;}
._4{width:3.529694pt;}
._3{width:5.010638pt;}
._6{width:6.202698pt;}
._9{width:9.755635pt;}
._2{width:10.917811pt;}
._7{width:12.514972pt;}
._8{width:43.591551pt;}
.fs4{font-size:2.656402pt;}
.fs2{font-size:26.564017pt;}
.fs3{font-size:30.548619pt;}
.fs0{font-size:39.846025pt;}
.fs1{font-size:46.487029pt;}
.fs5{font-size:53.128033pt;}
.y44{bottom:0.000000pt;}
.yb{bottom:3.773333pt;}
.y50{bottom:7.453333pt;}
.y4e{bottom:7.480000pt;}
.y33{bottom:8.000000pt;}
.y32{bottom:8.013333pt;}
.y37{bottom:8.026667pt;}
.y4b{bottom:9.066667pt;}
.y4c{bottom:10.666667pt;}
.y40{bottom:14.400000pt;}
.y18{bottom:16.533333pt;}
.y42{bottom:19.746667pt;}
.y30{bottom:20.813333pt;}
.y43{bottom:32.000000pt;}
.y17{bottom:39.506667pt;}
.y35{bottom:46.973333pt;}
.y3c{bottom:52.800000pt;}
.y14{bottom:52.840000pt;}
.y16{bottom:61.893333pt;}
.y13{bottom:76.866667pt;}
.y12{bottom:100.866667pt;}
.y11{bottom:124.866667pt;}
.y0{bottom:141.333333pt;}
.y23{bottom:141.400000pt;}
.y10{bottom:148.906667pt;}
.y52{bottom:154.733333pt;}
.y47{bottom:164.893333pt;}
.y46{bottom:165.440000pt;}
.y48{bottom:166.506667pt;}
.yf{bottom:172.906667pt;}
.y51{bottom:178.773333pt;}
.y24{bottom:195.333333pt;}
.ye{bottom:196.906667pt;}
.y4f{bottom:197.440000pt;}
.ya{bottom:197.973333pt;}
.yd{bottom:220.946667pt;}
.y9{bottom:222.013333pt;}
.y4d{bottom:223.560000pt;}
.yc{bottom:244.946667pt;}
.y8{bottom:246.013333pt;}
.y4a{bottom:249.200000pt;}
.y49{bottom:282.800000pt;}
.y45{bottom:302.000000pt;}
.y2e{bottom:330.840000pt;}
.y22{bottom:339.373333pt;}
.y2d{bottom:354.840000pt;}
.y21{bottom:363.373333pt;}
.y2c{bottom:378.840000pt;}
.y20{bottom:387.400000pt;}
.y2b{bottom:402.880000pt;}
.y1f{bottom:411.400000pt;}
.y2a{bottom:426.880000pt;}
.y1e{bottom:437.533333pt;}
.y29{bottom:450.880000pt;}
.y1d{bottom:461.560000pt;}
.y28{bottom:474.906667pt;}
.y1c{bottom:485.560000pt;}
.y41{bottom:487.693333pt;}
.y27{bottom:498.906667pt;}
.y1b{bottom:509.560000pt;}
.y26{bottom:522.906667pt;}
.y1a{bottom:531.466667pt;}
.y3b{bottom:537.866667pt;}
.y25{bottom:546.946667pt;}
.y19{bottom:555.466667pt;}
.y15{bottom:574.133333pt;}
.y3f{bottom:576.266667pt;}
.y3e{bottom:602.426667pt;}
.y3d{bottom:628.560000pt;}
.y34{bottom:654.160000pt;}
.y3a{bottom:654.173333pt;}
.y7{bottom:666.426667pt;}
.y39{bottom:680.333333pt;}
.y38{bottom:706.466667pt;}
.y36{bottom:732.600000pt;}
.y2f{bottom:758.226667pt;}
.y31{bottom:784.360000pt;}
.y6{bottom:936.440000pt;}
.y5{bottom:960.466667pt;}
.y4{bottom:984.466667pt;}
.y3{bottom:1008.466667pt;}
.y2{bottom:1032.506667pt;}
.y1{bottom:1056.506667pt;}
.h12{height:1.926151pt;}
.hc{height:19.261506pt;}
.ha{height:22.150732pt;}
.hd{height:24.000000pt;}
.hb{height:24.033333pt;}
.h6{height:25.315508pt;}
.h16{height:26.666667pt;}
.h14{height:26.732636pt;}
.h2{height:28.892259pt;}
.h4{height:33.707636pt;}
.h10{height:36.266667pt;}
.h15{height:38.523013pt;}
.h11{height:48.033333pt;}
.h9{height:50.166667pt;}
.h5{height:92.300000pt;}
.he{height:102.466667pt;}
.hf{height:114.700000pt;}
.h13{height:183.026667pt;}
.h3{height:264.133333pt;}
.h8{height:565.066667pt;}
.h7{height:918.000000pt;}
.h1{height:968.666667pt;}
.h0{height:1122.666667pt;}
.wa{width:16.033333pt;}
.w3{width:17.100000pt;}
.wd{width:35.233333pt;}
.we{width:51.233333pt;}
.w11{width:51.766667pt;}
.wc{width:55.500000pt;}
.wf{width:82.166667pt;}
.w7{width:93.933333pt;}
.w10{width:104.600000pt;}
.w6{width:117.933333pt;}
.w4{width:225.733333pt;}
.wb{width:276.426667pt;}
.w9{width:367.173333pt;}
.w2{width:415.200000pt;}
.w8{width:440.820000pt;}
.w5{width:659.626667pt;}
.w1{width:793.333333pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x4{left:6.933333pt;}
.x12{left:17.600000pt;}
.x2{left:41.100000pt;}
.x1{left:48.033333pt;}
.x3{left:54.966667pt;}
.xd{left:96.600000pt;}
.xe{left:132.366667pt;}
.x9{left:165.960000pt;}
.xf{left:184.133333pt;}
.xa{left:259.906667pt;}
.x10{left:266.840000pt;}
.x5{left:312.740000pt;}
.x11{left:371.440000pt;}
.xb{left:408.266667pt;}
.xc{left:424.306667pt;}
.x6{left:456.306667pt;}
.x7{left:475.000000pt;}
.x8{left:545.440000pt;}
}
